{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "kaukonenkymalainen",
  "query": [
    ["sor_HAE_AVOIMET", ["false"]],
    ["_set_CREATE", ["sor_tbl", "sor_OpenRows_tmp"]],

    ["txt", "=", "600 SONET"],
    ["_qry_Fld", ["0", ["pr_product_group", "<>", "600 SONET"], "false", "false"]],
    ["_sel_RELATE_MANY_SELECTION", ["sor_product_id"]],
    ["_set_CREATE", ["sor_tbl", "sor_OpenRows_tmp2"]],
    ["_set_INTERSECTION", ["sor_tbl", "sor_OpenRows_tmp", "sor_OpenRows_tmp2", "sor_OpenRows_tmp"]],

    ["_txt", "=", "KAUKONEN"],
    ["_qry_Fld", ["0", ["so_employee_id", "=", "KAUKONEN"], "*", "false", "false"]],
    ["_txt", "=", "KYMÄLÄINEN"],
    ["_qry_Fld", ["0", ["so_employee_id", "=", "KYMÄLÄINEN"], "|", "false", "false"]],
    ["_sel_RELATE_MANY_SELECTION", ["sor_sales_order_id"]],
    ["_set_CREATE", ["sor_tbl", "sor_OpenRows_tmp2"]],

    ["_set_INTERSECTION", ["sor_tbl", "sor_OpenRows_tmp", "sor_OpenRows_tmp2", "sor_OpenRows_tmp"]],
    ["_set_USE", ["sor_tbl", "sor_OpenRows_tmp"]],
    ["_set_CLEAR", ["sor_tbl", "sor_OpenRows_tmp"]],
    ["_set_CLEAR", ["sor_tbl", "sor_OpenRows_tmp2"]]
  ]
}
